[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#611698: nodejs: conflicts with package node needlessly

On Tue, Feb  1, 2011 at 01:43:27 +0000, brian m. carlson wrote:

> Package: nodejs
> Version: 0.2.6-1
> Severity: serious
> Tags: experimental
> It appears that nodejs in experimental has acquired a Conflicts with
> node.  According to the changes file for that release:
>    * Use upstream binary names for node and node-waf,
>      conflicts with node package. (Closes: #597571)
> I still don't believe that is allowed by Debian Policy.

Correct, that's not an acceptable use of Conflicts.


Attachment: signature.asc
Description: Digital signature

Reply to: